/******   Script Date: 2022-02-16 10:04:24******/
/****** Object:Data   权限对象    Script Date: 2022-02-16 09:09:40 ******/
DELETE T_SEC_PERMISSIONOBJECT WHERE  FITEMID='61d3b20fdb5e43' ;
INSERT INTO T_SEC_PERMISSIONOBJECT(FITEMID,FFORBIDSTATUS,FNUMBER,FSUBSYSTEMID,FISSYSPRESET) VALUES ('61d3b20fdb5e43','A',N'BD_LFBOM','6002','0') ;

/****** Object:Data   权限对象多语言    Script Date: 2022-02-16 09:09:40 ******/
DELETE T_SEC_PERMISSIONOBJECT_L WHERE  FITEMID='61d3b20fdb5e43' AND FLOCALEID=2052 ;
INSERT INTO T_SEC_PERMISSIONOBJECT_L(FPKID,FITEMID,FLOCALEID,FNAME) VALUES ('61d3b20fdb5e44','61d3b20fdb5e43',2052,N'磊飞物料') ;

/****** Object:Data   权限对象中权限项集合    Script Date: 2022-02-16 09:09:40 ******/
DELETE T_SEC_PERMISSIONOBJECTENTRY WHERE  FITEMID='61d3b20fdb5e43' ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61d3b20fdb5e43','61d536bdef7f1e','135ab7637ee448aca73b234a443f2875') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61d3b20fdb5e43','61d536bdef7f1d','24f64c0dbfa945f78a6be123197a63f5') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61d3b20fdb5e43','61d3b20fdb5e49','47afe3d45bc84016b416a1206e121d45') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61d3b20fdb5e43','61d3b20fdb5e48','4ce350fdd203407cab4939d50f0022cc') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61d3b20fdb5e43','61d3b20fdb5e46','5aca03ef63434e8cbc85c7c5a6f182b5') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61d3b20fdb5e43','620a2026b5b788','6e44119a58cb4a8e86f6c385e14a17ad') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61d3b20fdb5e43','61d536bdef7f1f','d09da0cfa98e41a8ae07f904f639b527') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61d3b20fdb5e43','61d3b20fdb5e47','dd4d4cb1f143409da5777ec417cff26b') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61d3b20fdb5e43','61d3b20fdb5e4a','e4d6cdd9125a4ee5a32a4c27c12dadc9') ;
INSERT INTO T_SEC_PERMISSIONOBJECTENTRY(FITEMID,FENTRYID,FPERMISSIONITEMID) VALUES ('61d3b20fdb5e43','61d3b20fdb5e45','fce8b1aca2144beeb3c6655eaf78bc34') ;
